/**************** Shafayat Aviation Management Ltd. *****************/

/*************************** COPYRIGHT ******************************
This website Developed by Unitech BD Software Limited
Corporate Office: Plot #87, BNS Center (4th floor), Suite No. 507/A,
Sector #07, Uttara Model Town, Dhaka-1230, Bangladesh.
Phone: +88 02 7911423.
Cell: +88 01782 656 388, +88 01977 773 283, +88 01977 773 290.
Email: info@unitechbdsoft.com
Website: www.unitechbdsoft.com | www.unitechbdsoftware.com
*********************************************************************/

body{
	padding:0;
	margin:0;
	background: url(../images/bg.jpg) no-repeat top center fixed;
	font-family: 'Play', sans-serif;
	color:#4f5559;

}
*{
	-webkit-box-sizing:border-box;
	   -moz-box-sizing:border-box;
	        box-sizing:border-box;
}
img{
	border:none;
}
.img{
	border:none;
	margin:0 10px 5px 0;
	float:left;
}
.img3{
	border:none;
	margin:6px 10px 10px 0 ;
	float: left;
}
.topper{
	margin:10px auto 0;
	max-width:1170px;
	padding:15px 15px;
	color: #777;
	border-bottom:1px #ddd solid;
	overflow: hidden;
	background: rgba(255, 255, 255, .9);

}
.topper a{
	color: #080070;
	font-weight: bold;
	

}

.main{
	margin:0 auto;
	max-width:1170px;
	display:block;
	background: rgba(255, 255, 255, .9);
	padding: 0 15px;
}
.header{
	float:left;
	width:100%;
	margin:5px 0 0;
	padding:10px 0 10px;
}
.top-right{
	float: right;
	width:auto;
}
.top-right i{
	float: left;
	text-align: center;
	width: 28px;
	height: 25px;
	border-radius: 2px;
	color: #777;
	margin-left: 3px;
	line-height: 25px;
}
.top-right .fa-facebook{
	background:#3c599b;
	color:#fff;
}
.top-right .fa-google-plus{
	background:#CD3F2C;
	color:#fff;
}
.top-right .fa-twitter{
	background:#5EA9DD;
	color:#fff;
}
.top-right .fa-pinterest{
	background:#c82828;
	color:#fff;
}
.logo a{
	float:left;
	margin-bottom: 5px;
}
.header_right{
	float:right;	
	margin: 0;
	padding: 0;
}
.hotline{
	float:right;
	font-size: 14px;
	text-align: right;	
	margin: 13px 0 0 30px;
	padding-right: 10px;
	border-right: 1px #080070 solid;
	color:#080070;
}
.hotline span{
	font-weight:600;
	font-size: 17px;
	letter-spacing: .9px;
}

#cssmenu{
	display:none;
}

#menu{
	float:left;
	display: inline-block;
	width: 100%;
	border: none;
	overflow: visible;

}

.menu{
	float:left;
	display: inline-block;
	width: 100%;
	background-color:#080070;
    background-image: linear-gradient(to bottom, #080070, #080070);
	-webkit-box-shadow: 0px 2px 3px 1px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0px 2px 3px 1px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 2px 3px 1px rgba(0, 0, 0, 0.5);
	margin: 15px 0 0;
}
/* Navigation */
.navbar2 {
    width: 100%;
}
.navbar-inner2{
    margin: 0px auto;
    height: 100%;

} 
.nav2,
.nav2 ul,
.nav2 li,
.nav2 a {
    margin: 0;
    padding: 0;
    border: none;
    outline: none;
}
.nav2 {
    position: relative;
    z-index: 50;
}
.nav2 li {
    position: relative;
    list-style: none;
    float: left;
    display: block;
}

.nav2 li a {
    position: relative;
    padding: 10px 20px;
	display:block;
    font-size: 13px;
	text-decoration:none;
	font-weight:500;
	text-transform:uppercase;
    color: #fff;
	transition: .3s;
	border-left:1px #7FA053 solid;
}
.get-quotation a{
	float: right;
	display: block;
    padding: 10px 20px 9px;
	display:block;
	background: #d80202;
	color:#fff;
	text-transform:uppercase;
	font-size: 13px;
	-webkit-box-shadow: 0px 2px 1px 1px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0px 2px 1px 1px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 2px 1px 1px rgba(0, 0, 0, 0.2);
}
.get-quotation i{
	float: left;
	margin-right:5px;
    padding: 3px 0;
}
.nav2 li:hover > a {
    color: #fff;
	background: #d80202;
	display:block;
}
/* Sub navigation */
.nav2 ul {
    position: absolute;
    z-index: 100;
    top: 38px;
    left: 0;
	background: #fff;
	border-top:none;
	padding-bottom:3px;
	overflow: hidden;
	opacity: 0;
	margin-left: 1px;
}
.nav2 li:hover ul {
    opacity: 0.9;
}

.nav2 ul li {
    height: 0;
    overflow: hidden;
    padding: 0;

    -webkit-transition: height .10s ease-in-out .0s;
    -moz-transition: height .10s ease-in-out .0s;
    -o-transition: height .10s ease-in-out .0s;
    -ms-transition: height .10s ease-in-out .0s;
    transition: height .07s ease-in-out .0s;
}

.nav2 li:hover > ul li {
    height: 30px;
    overflow: visible;
    padding: 0;
}
.nav2 ul li a {
    width: 190px;
    padding: 10px 0 5px 10px;
    margin: 0;
    font-weight: normal;
    border: none;
    border-bottom: 1px solid #eee;
	color:#000;
	text-transform:capitalize;
}
.nav2 ul li a:hover {
	color:#0067d6;
	background: none;
}

.slider{
	float:left;
	width:100%;
	margin: 5px 0 0;
}
.slider img{
	width:100%;
}
.slider-bg{
	float:left;
	width:100%;
}
.index_pic img{
	float: left;
	width: 400px;
	height: 270px;
	margin: 5px 12px 6px 0;
}
.service_box{
	float: left;
	width: 100%;
	 height: 500px;
}

.index_service{
	float:left;
	width:100%;
	margin-bottom:20px;
	font-size:14px;
	color:#222;
	position: relative;
	overflow: hidden;
	border:1px #ccc solid;
	padding: 10px 10px 15px;
	-webkit-box-shadow: 0px 2px 3px 1px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0px 2px 3px 1px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 2px 3px 1px rgba(0, 0, 0, 0.1);
	background: #fff;
}

.index_service a{
	color:#080070;
	text-decoration: none;
}

.index_service h4{
	margin: 0;
	padding: 10px 0;
	font-size: 18px;
	width: 100%;
}
.index_service h2{
	margin: 0;
	padding: 10px 0 0;
	font-size: 18px;
	text-align: left;
	font-weight:500;
}
.more a{
	float: right;
	padding: 0px 8px;
	background: #080070;
	color: #ddd;
	margin: 0;
	border-radius: 3px;
}
.index_service img{
	width: 100%;
	height: 100%;
	height: 185px;
}

.index-img{
	float: left; 
	margin-right:20px;
	border: 1px solid #ddd;
	padding: 6px;
}
.index_service-img-overlay{
	position:absolute;
	width:100%;
	height:0;
	top:-100%;
	transition: .3s;
	text-align: center;
	font-size: 13px;
}
.index_service:hover .index_service-img-overlay{
	top:0;
	height: 100px;
	height: 195px;
	width: 100%;
	text-align:center;
	background:rgba(255,255,255,.4);
	line-height: 155px;
}

.index_client{
	float:left;
	width:100%;
	border:1px #dedede solid;
	margin-right: none;
	padding: 7px;
	margin-bottom:10px;
}

.index_client img{
	width:100%;
	height: 70px;
}

.container{
	width:100%;
	text-align: justify;
	font-size: 15px;
	padding:20px 0 10px;
	float:left;
	color:#222;
	line-height: 26px;
}
.container h3{
	padding:0 0 15px 0; 
	margin:0;
	font-size:23px;
	color: #080070;
}
.container h4{
	padding:10px 0 5px 0; 
	margin:0;
	font-size:16px;
	font-weight: 600;
}
.container h5{
	padding:10px 0 15px 0; 
	margin:0;
	font-size:20px;
	color: #222;
	font-weight: 600;
	text-align: left;
}
.container h5 i{
	padding-right: 3px; 
}

.img2{
	float:right;
	padding:0 0 10px 10px;
}

.page_title{
	width:100%;
	float: left;
	background: url(../images/page-title.jpg) top center;
	margin: 0 0 30px;
	color:#222;
	padding: 70px 0 70px;
	border-bottom: 3px #080070 solid;
	overflow: hidden;
}
.page_title i{
	margin-right:8px;
	float:left;
}
.page_title h1{
	font-size:23px;
	font-weight:600;
	margin: 0 30px 0;
	display: inline-block;
	background:rgba(255,255,255,.8);
	padding: 8px 15px;
	color: #080070;
}
.page_title h4{
	margin:10px 0 0 30px;
	font-size:14px;
	text-transform:lowercase;
	color:#333;
	font-weight:400;
}
.page_title h4 a{
	color:#333;
	font-weight:400;
}


.container input{
	margin-bottom:10px;
}
.container textarea{
	margin-bottom:10px;
}
.contact_form{
	color:#333333;
	
}
.contact_form_ms{
	font-size:12px;
	color:#333333;
	width:300px;
	height:100px;
	padding:2px 0 0 1px;
	border:1px #ccc solid;
}
.contact_table{
	float:left;
	display:inline-block;
	padding-bottom:20px;
	margin-bottom:30px;
	margin-top:10px;
	text-align:left;
}
.contact_table i{
	color:#080070;
	width: 30px;
	height: 27px;
	text-align:center;
	line-height:27px;
	border:1px #080070 solid;
	margin-right: 5px;
	margin-bottom:5px;
	border-radius: 3px; 
}
.service_img img{
	float: left;
	width: 100%;
	height: 180px;
	padding: 3px;
	border: 1px #ddd solid;
	margin-bottom: 15px;
}
.airports_img img{
	float: left;
	width: 100%;
	height: 120px;
	padding: 3px;
	border: 1px #ddd solid;
	margin-bottom: 15px;
}

.list{
	padding:0;
	margin:0px;
	list-style:none;
}
.list li{
	margin:0;
	list-style:none;
	margin-bottom:5px;	
}
.list i{
	color:#555;
	margin-right:3px;
}
.list2{
	padding:0;
	margin: 0 0 20px 20px;
	list-style: none;
}
.list2 li{
	margin:0;
	list-style:none;
	margin-bottom:4px;	
	text-align:left;
}
.list2 i{
	color:#555;
	margin-right:3px;
}
.index_img{
	float: right;
	width: 80%;
}
.service_list{
	font-weight: bold;
}
.sidebar{
	float: right;
	width: 100%;
	background: #f7f9fb;
	margin-bottom: 20px;
	border: 1px solid #eee;

}
.sidebar_title{
	padding: 10px 20px;
	font-size: 20px;
	background: #0067d6;
	color: #ffffff;
}
.sidebar ul{
	padding:0;
	margin:0px;
	list-style:none;
}
.sidebar ul li{
	list-style:none;
	padding: 6px 20px;
	border-bottom: 1px solid #eee;
	text-align: left;
}
.sidebar ul li a{
	color: #555;
	font-size: 16px;
	
}
.sidebar ul li a:hover{
	color: #000;
	text-decoration: none;
}
.sidebar i{
	color:#555;
	margin-right:6px;
}

#footer{
	width: 100%;
	
}
.footer_main{
	margin: 20px auto 10px;
	max-width: 1170px;
	padding: 25px 15px 15px;
	border-top: 4px solid #080070;
	color: #222;
	overflow: hidden;
	background: rgba(255, 255, 255, .9);
	border-bottom: 2px solid #080070;
}
.footer_logo{
	float:left;
	width:100%;
	color: #444;
	border-right: 1px solid #ccc;
	padding: 0;
	margin: 0;
}
.footer_logo h5{
	font-size:18px;
	margin: 0;
	font-weight:600;
	letter-spacing:1px;
	padding: 0;
	color: #080070;
}
.footer_logo i{
	color:#303192;
	border:1px #ccc solid;
	border-radius: 3px;
	padding:3px;
	width:25px;
	text-align:center;
}
.bangladesh{
	float: left;
	text-align: justify;
}
.bangladesh h5{
	font-size:18px;
	margin: 0 0 17px;
	font-weight:600;
	letter-spacing:1px;
	padding: 0;
	color: #080070;
}
.bangladesh img{
	float: left;
	margin-right: 15px;
	height: 180px;
	width: 135px;
}
.footer_bottom{
	font-size:12px;
	margin-top: 20px;
	padding: 10px 0 0;
	border-top: 1px #bbb dashed;	
	text-shadow: 1px 0 #fff;

}
.footer{
	float:left;
	width:100%;
	font-size: 13px;
	font-size:14px;
	color:#666;
}

.footer i{
	color:#666;
	margin-right:3px;
}
.top .top-right{
	text-align:right;
}

.footer a{ 
	font-weight: normal;
	text-decoration:underline;
	color:#666;
	text-decoration:none;
	margin:0 2px;
}
.footer a:hover{
	color:#000;
	text-decoration:none;
} 
.copyright{
	text-align:right;
}

.footer-right{
	float:right;
}
.footer_list{
	margin:0;
	padding:0;
}
.footer_list li{
	list-style:none;
	margin:0;
	padding:0;
	margin-bottom: 9px;
}
.footer-icon i{
	float:right;
	height:32px;
	width:35px;
	line-height:33px;
	color:#888;
	font-size:20px;
	text-align:center;
	border:1px solid #ccc;
	border-radius:2px;
	-webkit-transition: .3s;
	   -moz-transition: .3s;
	    -ms-transition: .3s;
	     -o-transition: .3s;
			transition: .3s;
}

.brand{
	float: left;
	width: 100%;
	display: block;
}
.footer_brand{
	float: left;
	width: 100%;
	border: 1px #dedede solid;
	margin-right: none;
	padding: 3px;
	margin-bottom: 6px;
}
.footer_brand img{
	width: 100%;
	height: 35px;
}

.contact-img{
	float: right;
}
.contact-img img{
	float: right;
	margin-top: 35px;
	height: 340px;
}


